<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Audio Subcarriers --></label>
    <name>Audio_Subcarriers__c</name>
</CustomFieldTranslation>
